body{
    margin: 0;
    padding: 0;
}
.section {
    /*VW=viewport width*/
    width: 100vw;
    /*VH=viewport height*/
    height: 100vh;
    background: #00c100;
}

.section h2 {
    margin: 0px;
}